from ninja import NinjaAPI

from rapids.api import router as rapids_router
from longs.api import router as longs_router
from anatomy.api import router as anatomy_router
from sbas.api import router as sbas_router
from physics.api import router as physics_router
from atlas.api import router as atlas_router
from shorts.api import router as shorts_router

api = NinjaAPI(version="1")



api.add_router("rapid/", rapids_router)
api.add_router("anatomy/", anatomy_router)
api.add_router("longs/", longs_router)
api.add_router("sbas/", sbas_router)
api.add_router("physics/", physics_router)
api.add_router("atlas/", atlas_router)
api.add_router("shorts/", shorts_router)

@api.get("/hello")
def hello(request):
    return "Hello world"

